path: /build/build/libmodplug-media-libs-0.8.9.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/libmodplug -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/libmodplug
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libmodplug && luet-portage --dir /pkgdir/libmodplug
    media-libs/libmodplug && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d41602e17ed2b07bc1a3dfc458f20ae0d94bd2a8fe3f327018b1ef7d1297cfb0
  package:
    name: libmodplug
    version: 0.8.9.0
    category: media-libs
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for playing MOD-like music files
    uri:
    - http://modplug-xmms.sourceforge.net/
    license: public-domain
    buildtimestamp: 2023-08-28 21:15:20.158038517 +0000 UTC m=+91.997196053
    labels:
      BDEPEND: virtual/pkgconfig >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4
      emerge.packages: media-libs/libmodplug
      kit: media-kit
      original.package.name: media-libs/libmodplug
      original.package.slot: "0"
      original.package.version: 0.8.9.0
    treedir: /build/packages
  package_dir: /pkgdir/libmodplug
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5981a9244a15b4b0af51f3c386c57fbbdb1a744c31642626e00b28ff184bb1db
compressiontype: zstd
files:
- usr/include/libmodplug/it_defs.h
- usr/include/libmodplug/modplug.h
- usr/include/libmodplug/sndfile.h
- usr/include/libmodplug/stdafx.h
- usr/lib64/libmodplug.so
- usr/lib64/libmodplug.so.1
- usr/lib64/libmodplug.so.1.0.0
- usr/lib64/pkgconfig/libmodplug.pc
- usr/share/doc/libmodplug-0.8.9.0/AUTHORS.bz2
- usr/share/doc/libmodplug-0.8.9.0/ChangeLog.bz2
- usr/share/doc/libmodplug-0.8.9.0/NEWS.bz2
- usr/share/doc/libmodplug-0.8.9.0/README.bz2
- usr/share/doc/libmodplug-0.8.9.0/TODO
- var/db/pkg/media-libs/libmodplug-0.8.9.0/BDEPEND
- var/db/pkg/media-libs/libmodplug-0.8.9.0/BUILD_TIME
- var/db/pkg/media-libs/libmodplug-0.8.9.0/CATEGORY
- var/db/pkg/media-libs/libmodplug-0.8.9.0/CBUILD
- var/db/pkg/media-libs/libmodplug-0.8.9.0/CFLAGS
- var/db/pkg/media-libs/libmodplug-0.8.9.0/CHOST
- var/db/pkg/media-libs/libmodplug-0.8.9.0/CONTENTS
- var/db/pkg/media-libs/libmodplug-0.8.9.0/COUNTER
- var/db/pkg/media-libs/libmodplug-0.8.9.0/CXXFLAGS
- var/db/pkg/media-libs/libmodplug-0.8.9.0/DEFINED_PHASES
- var/db/pkg/media-libs/libmodplug-0.8.9.0/DESCRIPTION
- var/db/pkg/media-libs/libmodplug-0.8.9.0/EAPI
- var/db/pkg/media-libs/libmodplug-0.8.9.0/FEATURES
- var/db/pkg/media-libs/libmodplug-0.8.9.0/HOMEPAGE
- var/db/pkg/media-libs/libmodplug-0.8.9.0/INHERITED
- var/db/pkg/media-libs/libmodplug-0.8.9.0/IUSE
- var/db/pkg/media-libs/libmodplug-0.8.9.0/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libmodplug-0.8.9.0/KEYWORDS
- var/db/pkg/media-libs/libmodplug-0.8.9.0/LDFLAGS
- var/db/pkg/media-libs/libmodplug-0.8.9.0/LICENSE
- var/db/pkg/media-libs/libmodplug-0.8.9.0/NEEDED
- var/db/pkg/media-libs/libmodplug-0.8.9.0/PF
- var/db/pkg/media-libs/libmodplug-0.8.9.0/PROVIDES
- var/db/pkg/media-libs/libmodplug-0.8.9.0/REQUIRES
- var/db/pkg/media-libs/libmodplug-0.8.9.0/SIZE
- var/db/pkg/media-libs/libmodplug-0.8.9.0/SLOT
- var/db/pkg/media-libs/libmodplug-0.8.9.0/USE
- var/db/pkg/media-libs/libmodplug-0.8.9.0/environment.bz2
- var/db/pkg/media-libs/libmodplug-0.8.9.0/libmodplug-0.8.9.0.ebuild
- var/db/pkg/media-libs/libmodplug-0.8.9.0/repository
package_cacheimage: ""
runtime:
  name: libmodplug
  version: 0.8.9.0
  category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for playing MOD-like music files
  uri:
  - http://modplug-xmms.sourceforge.net/
  license: public-domain
  labels:
    BDEPEND: virtual/pkgconfig >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
      || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4
    emerge.packages: media-libs/libmodplug
    kit: media-kit
    original.package.name: media-libs/libmodplug
    original.package.slot: "0"
    original.package.version: 0.8.9.0
